{
  "version": "3.9.5",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": ["core%ABP 3.9.5", "webext#230", "webext#237"],
  "milestones": {
    "created": "2020-08-25",
    "featurefreeze": "2020-08-28",
    "codefreeze": "2020-09-08",
    "release": "2020-09-09",
    "closed": "2020-09-10"
  },
  "approvals": {
    "scope": true,
    "notes": "2020-09-05",
    "qa": "2020-09-08",
    "stores": {
      "google": "2020-09-10",
      "microsoft": "2020-09-10",
      "mozilla": "2020-09-09",
      "opera": "2020-09-09"
    }
  },
  "announcements": {
    "internal": "https://confluence.eyeo.com/display/ABPUI/2020/08/28/Adblock+Plus+3.9.5+for+Chrome%2C+Firefox%2C+Microsoft+Edge+and+Opera",
    "notes-draft": "https://docs.google.com/document/d/10D5pkxC7AD4umcdjsOia3k1nfKaP1D2ZFJlxVbglWfY/edit?usp=sharing",
    "notes": "https://adblockplus.org/releases/adblock-plus-395-for-chrome-firefox-microsoft-edge-and-opera"
  },
  "contents": "https://gitlab.com/eyeo/adblockplus/adblockpluschrome/-/milestones/18"
}
